[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
[menu_102]
70001=&Файл
71001=Изменить режим &запуска
42000=&Отключено
42001=Загружать при &старте
42002=Загружать по &требованию
42003=Загружать в &первый раз
71002=Изменить режим &подключения
42100=&Нет
42101=&Да
40023=Открыть &надстройку в редакторе реестра
40025=От&крыть CLSID в редакторе реестра
40001=&Сохранить выбранные элементы
40022=С&войства файла
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40006=HTML-отчёт - вс&е элементы
40010=HTML-отчёт - в&ыбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40023=Открыть на&дстройку в редакторе реестра
40025=О&ткрыть CLSID в редакторе реестра
40006=HTML-отчёт - все элементы
40010=HTML-отчёт - выбранные элементы
40022=С&войства файла
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Надстроек: %d
5=, выбрано: %d
6=Создано с помощью
7=Укажите имя файла для сохранения
8=Надстройки Office
9=Н/Д
10=Не удалось подключиться к реестру на удалённом компьютере. Проверьте, запущена ли служба 'Удалённый реестр' на удалённом ПК.
14=Загрузка... %d
15=Да
16=Нет
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
1001=ProgID
1002=Описание
1003=Программа
1004=Продукт
1005=Версия
1006=Фирма
1007=Описание файла
1008=Дата создания файла
1009=Имя файла
1010=CLSID
1011=Надстройка .Net
1012=Ключ в реестре
1013=Режим запуска
1014=Подключено
1015=Версия .NET
1101=Word
1102=Excel
1103=Outlook
1104=PowerPoint
1105=Project
1106=Access
1107=Visio
1108=FrontPage
1200=Отключено
1201=При старте
1202=По требованию
1203=В первый раз
